Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001559TestLinkUser Interface Generalpublic2008-05-21 20:122009-02-06 06:49
Reportermiyata180 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 1 
Fixed in Version1.8 RC 4 
Summary0001559: Because the interlinear space is narrow, the top/bottom of the chars are cut.
DescriptionAfter changing the language to Japanese, the top or bottom of the menu_bubble characters on the home page are slightly cut.

Actual: tl_1.png
Expected:tl_2.png
Additional InformationMy workaround (CSS):
$ diff -c gui/themes/theme_m2/css/testlink.css.org gui/themes/theme_m2/css/testlink.css
*** gui/themes/theme_m2/css/testlink.css.org 2008-05-19 23:30:20.000000000 +0900
--- gui/themes/theme_m2/css/testlink.css 2008-05-19 23:39:12.000000000 +0900
***************
*** 707,713 ****
  /* 20070523 */
  div.menu_bubble {
    background:#c8dce8;
! padding:2px;
  }
  
  div.menu_bubble h3{
--- 707,714 ----
  /* 20070523 */
  div.menu_bubble {
    background:#c8dce8;
! padding:6px;
! line-height:1.5em;
  }
  
  div.menu_bubble h3{
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserSafari 3.1.1 , IE 6
PHP Version5.2.3-1ubuntu6.3
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon home_image.zip [^] (241,806 bytes) 2008-05-21 20:12

- Relationships

-  Notes
(0005154)
mhavlat (reporter)
2009-01-29 20:55

Added parameter line-height into CSS. Thanks.

- Issue History
Date Modified Username Field Change
2008-05-21 20:12 miyata180 New Issue
2008-05-21 20:12 miyata180 File Added: home_image.zip
2008-05-21 20:12 miyata180 Browser => Safari 3.1.1 , IE 6
2008-05-21 20:12 miyata180 PHP Version => 5.2.3-1ubuntu6.3
2008-10-11 04:06 schlundus Status new => assigned
2008-10-11 04:06 schlundus Assigned To => schlundus
2008-11-27 03:50 schlundus Assigned To schlundus =>
2009-01-29 20:54 mhavlat Assigned To => mhavlat
2009-01-29 20:55 mhavlat Status assigned => resolved
2009-01-29 20:55 mhavlat Resolution open => fixed
2009-01-29 20:55 mhavlat Note Added: 0005154
2009-01-29 20:55 mhavlat Fixed in Version => next DEV - 1.8 RC 4
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker